h1{
	font-size: 20px;	
	font-weight: bold;
}
h2{
	font-size: 16px;	
	font-weight: bold;
}
h3, h4, h5, h6{
	font-weight: bold;
}

p{
	margin-bottom: 5px;
}
p:last-child{
	margin-bottom: 0;
}

body{
	background-image: url(../images/bg.jpg);
    background-attachment: fixed;
    background-color: #000;
    background-position: center;
    background-repeat: repeat-y;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 15px;
	line-height: 1.2em;
	min-width: 300px;
}

object{
	display: block;
}


#page-title{
	position: absolute !important;
  	height: 1px; width: 1px; 
  	overflow: hidden;
  	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  	clip: rect(1px, 1px, 1px, 1px);
}

#header{
	background-color: #282c2f;
	background-image: url(../images/mini-banner.jpg);
	background-repeat: no-repeat;
	border: #282c2f solid 5px;
	height: 100px;
}

#content{
	background-color: #0d1218;
	-webkit-box-shadow: 0px 0px 40px 10px rgba(13,18,24,1);
	-moz-box-shadow: 0px 0px 40px 10px rgba(13,18,24,1);
	box-shadow: 0px 0px 40px 10px rgba(13,18,24,1);
	padding: 20px 5px;
	margin: 0 auto;
	max-width: 1024px;
}

#main{
	background-color: #383f45;
	border: #282c2f solid 5px;
	display: block;
	padding: 30px 20px;
}

.section{
	background-color: #444d54;
	margin-bottom: 20px;
}
.section:last-child{
	margin-bottom: 0;
}
.section:last-child .section-content{
	margin-bottom: 0;
}

.section-title{
	background-color: #54626f;
	box-sizing: border-box;
	line-height: 50px;
	padding: 0 20px;
}

.section-content{
	overflow: hidden;
	padding: 10px;
	margin-bottom: 10px;
}

.thumb-container,
.flash-container{
	margin: 0 auto;
	overflow: hidden;
	max-width: 810px;
}

.thumb{
	display: block;
	height: 150px;
	float: left;
	margin: 10px;
	width: 250px;
}

.flash{
	margin: 10px auto;
}

.padding-assistance{
	padding: 20px;
}

@media (max-width: 909px) {
	object{
		height: 378px;
		width: 520px;
	}

	#header{
		background-position: -57px 0;
	}

	#content{
		padding: 0;
	}

	.thumb-container,
	.flash-container{
		max-width: 520px;
	}

	.thumb{
		margin-left: 0;
		margin-right: 20px;
	}
	.thumb:nth-child(even){
		margin-right: 0;
	}
}

@media (max-width: 609px) {
	object{
		height: 182px;
		width: 250px;
	}

	#header{
		background-position: -32px 0;
		background-size: 625px;
		border: 0;
		height: 45px;
	}

	#main{
		border: 0;
		padding: 10px;
	}

	#header{
		background-position: -26px -3px;
	}

	.section-content{
		padding: 10px;
	}

	.thumb-container,
	.flash-container{
		max-width: 250px;
	}

	.thumb{
		margin-left: 0;
		margin-right: 0;
	}
}